/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

h1, h2{
	  font-family: "Playfair Display", serif !important;
}
h3, h4, h5, h6{
  font-family: "Source Sans 3", sans-serif !important;
  font-weight: 600;
}

p, a, span, button, li{
	font-family: "Source Sans 3", sans-serif !important;
}

h1{
	Color: #e4cc8f !important;
}

p, span, li{
	Color: #919191 !important;
}
a:hover{
	color: #e4cc8f !important ;
}
.brxe-button{
	background: #fff !important;
	color:  #000000 !important;
	border: none !important;
	text-shadow: none !important;
}


.brxe-button:hover{
    box-shadow: 1px 0px 5px 1px rgb(255 255 255) !important;
	color: #000 !important;
}
.bg--ultra-light{
	background-color: #000;
}
.fr-process-section-foxtrot::before{
	background-image: linear-gradient(90deg, #000000b3 50%, var(--white) 50%) !important;
}
.hero-barcelona::before{
	    background-image: linear-gradient(rgb(0 0 0 / 90%), rgb(0 0 0 / 90%)) !important;
}
.scrolling .btn--primary {
    background: #e4cc8f !important;
}
.fr-accent__wrapper .brxe-text-basic.fr-accent__text {
    color: #e4cc8f !important;
}
.fr-nav-alpha .bricks-nav-menu > li:hover > .brx-submenu-toggle > *, .fr-nav-alpha .bricks-nav-menu .sub-menu > li:hover > a{
	 color: #e4cc8f !important;
}
.scrolling #menu-main-nav a, .scrolling .fr-header-bravo__top-link, .scrolling  .fr-header-bravo__top-link p{
	color: #000 !important;
}
.scrolling #menu-main-nav a:hover, .scrolling .fr-header-bravo__top-link a:hover, .scrolling  .fr-header-bravo__top-link p:hover{
	color: #e4cc8f !important;
}
.fr-header-bravo__top-link p{
	color: #fff !important;
}
.white-bg-btn .bricks-button {
    box-shadow: 1px 0px 5px 1px rgb(0 0 0 / 15%) !important;
}
.btn-to-top i{
	color: #000 !important;
}
.fr-article-card-echo__cat{
	background-color:  #e4cc8f !important;
}
.fr-nav-alpha .bricks-mobile-menu-wrapper:before {
    background-color: #000 !important;
}
.bricks-mobile-menu-wrapper li.btn--primary.bricks-button.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2181.bricks-menu-item {
    border: none;
	    background: #fff
}
.bricks-mobile-menu-wrapper li.btn--primary.bricks-button.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2181.bricks-menu-item a{
	color: #000 !important;
}